## selint 1.1.0

=== debian/changelog ===
selint (1.1.0-1) unstable; urgency=medium

  * Initial Release. (Closes: #963085)

 -- Christian Göttsche <cgzones@googlemail.com>  Tue, 19 May 2020 17:10:00 +0200
