=== debian/control ===
Source: selint
Section: devel
Priority: optional
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Christian Göttsche <cgzones@googlemail.com>
Build-Depends: autoconf-archive,
               bison,
               check (>= 0.11.0),
               debhelper-compat (= 13),
               flex,
               help2man,
               libconfuse-dev,
               pkg-config,
               uthash-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/TresysTechnology/selint
Vcs-Git: https://salsa.debian.org/selinux-team/selint.git
Vcs-Browser: https://salsa.debian.org/selinux-team/selint

Package: selint
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Static code analysis of refpolicy style SELinux policies
 SELint is a program to perform static code analysis on SELinux policy
 source files.
 .
 It is designed for refpolicy style policies and supports the standard
 SELinux policy language (not CIL).
 .
 It performs various checks from incorrect filecontext
 definitions over missing or superfluous required entries in interfaces
 to violations of the refpolicy style guide. All categories can be either
 enabled or disabled via the command line or a configuration file.
