=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -flto -Werror
export DEB_LDFLAGS_MAINT_APPEND = -flto

%:
	dh $@
