## selint 1.2.0

=== debian/changelog ===
selint (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

  * d/patches:
    - drop upstream applied ones
    - cherry-pick: fix of 32-bit sign comparisons
    - cherry-pick: Allow define() without expansion
  * d/rules: keep man/selint.1 while cross building
  * d/control: bump to std version 4.5.1 (no further changes)
  * d/copyright: update years

 -- Christian Göttsche <cgzones@googlemail.com>  Mon, 01 Feb 2021 20:47:11 +0100
