=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libconfuse-dev,
                pkg-config,
                uthash-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/TresysTechnology/selint
 Vcs-Git: https://salsa.debian.org/selinux-team/selint.git
