=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,9 @@
 
 %:
 	dh $@
+
+ifneq (, $(filter cross, $(DEB_BUILD_PROFILES)))
+# help2man does not work while cross building
+override_dh_clean:
+	dh_clean -Xman/selint.1
+endif
