=== debian/tests/control ===
Tests: version, refpolicy-test
Depends: selinux-policy-src, @
