## selint 1.2.1

=== debian/changelog ===
selint (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

  * d/patches: drop upstream applied patches
  * d/rules: enable LTO via DEB_BUILD_MAINT_OPTIONS
  * d/copyright: update years
  * d/control: bump to std version 4.6.0 (no further changes)

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 16 Jan 2022 20:21:31 +0100
