=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto
export DEB_CFLAGS_MAINT_APPEND = -Werror

%:
	dh $@

ifneq (, $(filter cross, $(DEB_BUILD_PROFILES)))
# help2man does not work while cross building
override_dh_clean:
	dh_clean -Xman/selint.1
endif
