=== debian/watch ===
version=4
https://github.com/TresysTechnology/selint/releases \
    /TresysTechnology/selint/releases/download/[^/]+/selint-([0-9.]+)\.tar\.gz
