## selint 1.3.0

=== debian/changelog ===
selint (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0

  * debian: update repository location
  * d/watch: update format
  * d/patches: cherry-pick documentation fixes from upstream
  * d/control: bump to std version 4.6.1 (no further changes)
  * d/rules: enable werror via configure flag

 -- Christian Göttsche <cgzones@googlemail.com>  Tue, 20 Sep 2022 17:52:46 +0200
