=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                libconfuse-dev,
                pkg-config,
                uthash-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Homepage: https://github.com/TresysTechnology/selint
+Homepage: https://github.com/SELinuxProject/selint
 Vcs-Git: https://salsa.debian.org/selinux-team/selint.git
 Vcs-Browser: https://salsa.debian.org/selinux-team/selint
