=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-werror

ifneq (, $(filter cross, $(DEB_BUILD_PROFILES)))
# help2man does not work while cross building
override_dh_clean:
	dh_clean -Xman/selint.1
endif
