=== debian/watch ===
version=4
opts="searchmode=plain" \
    https://api.github.com/repos/SELinuxProject/selint/releases \
    https://github.com/SELinuxProject/selint/releases/download/v(?:\d[\d.]*)/selint-(\d[\d.]*)\.tar\.gz
