## selint 1.4.0

=== debian/changelog ===
selint (1.4.0-3) unstable; urgency=medium

  * d/patches: cherry-pick upstream fixes
    + Clean up message for W-11 so that it's clearer (cf48b46e)
    + Allow forward slash in quoted string token (5aa17d1f)
    + Support genfscon partial paths to be a quoted string (20ef6ffb)

 -- Christian Göttsche <cgzones@googlemail.com>  Mon, 27 Mar 2023 23:16:46 +0200

selint (1.4.0-2) unstable; urgency=medium

  * d/patches: add: skip valgrind tests if valgrind is not available

 -- Christian Göttsche <cgzones@googlemail.com>  Wed, 08 Feb 2023 17:08:27 +0100

selint (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

  * d/patches: drop upstream applied ones
  * d/control:
    + bump to std version 4.6.2 (no further changes)
    + skip help2man on cross builds
  * d/clean:
    + drop entries for files removed by upstream
    + also clean generated parser header
  * d/{control, rules}: skip valgrind on problematic architectures
    (Closes: #1030222)
  * d/changelog: update years

 -- Christian Göttsche <cgzones@googlemail.com>  Mon, 06 Feb 2023 16:02:06 +0100

selint (1.3.0-2) unstable; urgency=medium

  * debian: run functional tests
  * debian: skip building tests with nocheck
  * d/tests/refpolicy-test: support zstd compressed source
  * d/clean: delete generated testsuite artifacts to build twice

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 29 Jan 2023 13:11:40 +0100
