=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk  # DEB_HOST_ARCH

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
  CONFIGURE_ARGS += --without-check
endif


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-werror $(CONFIGURE_ARGS)

execute_after_dh_auto_test:
ifneq (,$(filter $(DEB_HOST_ARCH), mips64el mipsel))
# Skip the tests requiring valgrind on problematic architectures
	sed -i '/^@test "\(valgrind\|Broken config\)" {/a \	skip' tests/functional/end-to-end.bats
endif
	cd tests/functional/ && bats end-to-end.bats

ifneq (, $(filter cross, $(DEB_BUILD_PROFILES)))
# help2man does not work while cross building
override_dh_clean:
	dh_clean -Xman/selint.1
endif
