## selint 1.5.0

=== debian/changelog ===
selint (1.5.0-2) unstable; urgency=medium

  * d/control:
    - bump to std version 4.7.0 (no further changes)
    - use pkgconf instead of pkg-config
  * d/patches: cherry-pick upstream commits:
    - Add-check-for-fcontext-lines-containing-only-spaces:
      Support file context lines with whitespaces only
    - Support-CIDR-address-notation-in-nodecon-statement:
      Support new CIDR nodecon syntax
  * d/copyright: specify license for INSTALL

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 07 Jul 2024 07:39:11 +0200

selint (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

  * d/patches: drop upstream applied patches
  * d/copyright: update years

 -- Christian Göttsche <cgzones@googlemail.com>  Wed, 10 Jan 2024 16:57:20 +0100
