=== debian/control ===
--- 
+++ 
@@ -4,15 +4,17 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Christian Göttsche <cgzones@googlemail.com>
 Build-Depends: autoconf-archive,
+               bats <!nocheck>,
                bison,
-               check (>= 0.11.0),
+               check (>= 0.11.0) <!nocheck>,
                debhelper-compat (= 13),
                flex,
-               help2man,
+               help2man <!cross>,
                libconfuse-dev,
-               pkg-config,
-               uthash-dev
-Standards-Version: 4.6.1
+               pkgconf,
+               uthash-dev,
+               valgrind-if-available <!nocheck>
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/SELinuxProject/selint
 Vcs-Git: https://salsa.debian.org/selinux-team/selint.git
