## selint 1.5.1

=== debian/changelog ===
selint (1.5.1-4) unstable; urgency=medium

  * d/rules: skip valgrind test due to #1100805 (Closes: #1103370)

 -- Christian Göttsche <cgzones@googlemail.com>  Fri, 25 Apr 2025 18:43:32 +0200

selint (1.5.1-3) unstable; urgency=medium

  * d/patches: dump valgrind output on test failure

 -- Christian Göttsche <cgzones@googlemail.com>  Tue, 08 Apr 2025 15:26:01 +0200

selint (1.5.1-2) unstable; urgency=medium

  * d/control: adjust line-wrapping of description
  * d/tests/control: declare version test superficial
  * d/u/metadata: drop unnecessary name field
  * d/patches: cherry-pick upstream commit for Linux 6.15 compatibility
  * d/control: bump to std version 4.7.2 (no further changes)

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 06 Apr 2025 21:28:56 +0200

selint (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

  * d/copyright:
    - drop comment line
    - bump years
  * d/control: drop outdated versioned dependency
  * d/patches: drop patches applied upstream
  * d/salsa-ci.yml: enable build_twice job

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 16 Feb 2025 19:13:28 +0100
