=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: autoconf-archive,
                bats <!nocheck>,
                bison,
-               check (>= 0.11.0) <!nocheck>,
+               check <!nocheck>,
                debhelper-compat (= 13),
                flex,
                help2man <!cross>,
@@ -14,7 +14,7 @@
                pkgconf,
                uthash-dev,
                valgrind-if-available <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/SELinuxProject/selint
 Vcs-Git: https://salsa.debian.org/selinux-team/selint.git
@@ -30,7 +30,7 @@
  It is designed for refpolicy style policies and supports the standard
  SELinux policy language (not CIL).
  .
- It performs various checks from incorrect filecontext
- definitions over missing or superfluous required entries in interfaces
- to violations of the refpolicy style guide. All categories can be either
- enabled or disabled via the command line or a configuration file.
+ It performs various checks from incorrect filecontext definitions over
+ missing or superfluous required entries in interfaces to violations of
+ the refpolicy style guide. All categories can be either enabled or
+ disabled via the command line or a configuration file.
