=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,9 @@
 	dh_auto_configure -- --enable-werror $(CONFIGURE_ARGS)
 
 execute_after_dh_auto_test:
-ifneq (,$(filter $(DEB_HOST_ARCH), mips64el mipsel))
+ifneq (,$(filter $(DEB_HOST_ARCH), mips64el mipsel armhf))
 # Skip the tests requiring valgrind on problematic architectures
+# Skip on armhf due to #1100805
 	sed -i '/^@test "\(valgrind\|Broken config\)" {/a \	skip' tests/functional/end-to-end.bats
 endif
 	cd tests/functional/ && bats end-to-end.bats
