=== debian/tests/control ===
Tests: version
Restrictions: superficial

Tests: refpolicy-test
Depends: selinux-policy-src, zstd, @
